Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 544562 - net-nds/gosa-core: gosa.include makes use of insecure AddHandler directive
Summary: net-nds/gosa-core: gosa.include makes use of insecure AddHandler directive
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Tiziano Müller (RETIRED)
URL:
Whiteboard: Pending removal: 2018-12-21
Keywords: PMASKED
Depends on:
Blocks: 544560
  Show dependency tree
 
Reported: 2015-03-26 15:43 UTC by Sebastian Pipping
Modified: 2019-01-23 18:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Pipping gentoo-dev 2015-03-26 15:43:45 UTC
# fgrep -R AddHandler .
./files/gosa.include:     AddHandler fcgid-script .php

# fgrep -R '${FILESDIR}/gosa.include' .
./gosa-core-2.6.10.ebuild:      doins "${FILESDIR}/gosa.include"
./gosa-core-2.6.11.ebuild:      doins "${FILESDIR}/gosa.include"
./gosa-core-2.6.12.ebuild:      doins "${FILESDIR}/gosa.include"

Please see bug #538822 for why that is a problem and for a proposed fixed.

Thank you!
Comment 1 Brian Evans Gentoo Infrastructure gentoo-dev 2019-01-23 18:12:26 UTC
Removed